\name{text}
\alias{pdf_text}
\title{PDF text extraction}
\description{
  Extract text from a Portable Document Format (PDF) file.
}
\usage{
pdf_text(file)
}
\arguments{
  \item{file}{A character string giving the path to a PDF file.}
}
\details{
  Based on \file{getpdftext.pl} in CAM::PDF.
}
\value{
  A character vector with the extracted text.
}
\seealso{
  \url{https://metacpan.org/release/CAM-PDF} for more information about
  CAM::PDF.
}
\examples{
file <- system.file(file.path("doc", "Sweave.pdf"), package = "utils")
pdf_text(file)
}
